Fri, 18 Oct 2019 17:36:17 UTC

Information for RPM ghostscript-core-9.26-5.fc29.s390x.rpm

ID18619071
Nameghostscript-core
Version9.26
Release5.fc29
Epoch
Archs390x
SummaryTemporary meta-package for Ghostscript upgrade
DescriptionThis meta-package will install all dependencies of previous 'ghostscript-core' package, which is necessary to enable smooth upgrade to new package scheme. It will be removed once the Fedora 28 has reached EOL (End Of Life).
Build Time2019-08-12 13:51:09 GMT
Size11136
0bbc9edefe44e115722e59ab5c0a44fd
LicenseAGPLv3+
Buildrootf29-build-17216092-1234887
Provides
ghostscript-core = 9.26-5.fc29
ghostscript-core(s390-64) = 9.26-5.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ghostscript(s390-64) = 9.26-5.fc29
ghostscript-tools-fonts(s390-64) = 9.26-5.fc29
ghostscript-tools-printing(s390-64) = 9.26-5.fc29
libgs(s390-64) = 9.26-5.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 2 of 2
Buildroot descending sort Created State
f29-build-17319808-1244862 2019-08-21 10:15:13 expired
f29-build-17319725-1244862 2019-08-21 10:00:07 expired